<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <SimulationObjectDescriptor Name="ShipClassColonization" Type="ShipClassColonization">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="HullWeakness"          Value="3"     OperationType="Multiplication" Path="ClassShip" IsBase="true"/>
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>
  
  <SimulationObjectDescriptor Name="ShipClassSmall1" Type="ShipClassSmall1">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="HullWeakness"          Value="3"     OperationType="Multiplication" Path="ClassShip" IsBase="true"/>		
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleEngineWeightBonus" Value="-0.50"     OperationType="Percent" Path="ClassShip"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleScoutWeightBonus"  Value="-0.50"     OperationType="Percent" Path="ClassShip"/>
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>
  
  <SimulationObjectDescriptor Name="ShipClassSmall2" Type="ShipClassSmall2">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="HullWeakness"          Value="3"     OperationType="Multiplication" Path="ClassShip" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleRepairWeightBonus" Value="-0.50"     OperationType="Percent" Path="ClassShip"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModulePowerWeightBonus"    Value="-0.50"     OperationType="Percent" Path="ClassShip"/>	  
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="ShipClassMedium1" Type="ShipClassMedium1">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="HullWeakness"          Value="2"     OperationType="Multiplication" Path="ClassShip" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleEngineWeightBonus" Value="-0.25"     OperationType="Percent" Path="ClassShip"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="WeaponModuleWeightBonus"        Value="-0.20"     OperationType="Percent" Path="ClassShip"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleScoutWeightBonus"  Value="-0.25"     OperationType="Percent" Path="ClassShip"/>	  
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="ShipClassMedium2" Type="ShipClassMedium2">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="HullWeakness"          Value="2"     OperationType="Multiplication" Path="ClassShip" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleArmorWeightBonus"    Value="-0.25"     OperationType="Percent" Path="ClassShip"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="SupportModuleInvasionWeightBonus" Value="-0.25"     OperationType="Percent" Path="ClassShip"/>	
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="ShipClassLarge1" Type="ShipClassLarge1">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="HullWeakness"          Value="1"     OperationType="Multiplication" Path="ClassShip" IsBase="true"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DefenseModuleWeightBonus" Value="-0.20"     OperationType="Percent" Path="ClassShip"/>
	</SimulationObjectPropertyModifierDescriptors>  
  </SimulationObjectDescriptor>
  
</Datatable>